/* CSS Document */

*{
margin:0px;
padding:0px;
}
body{
font:normal 12px Arial;
color:#000000;
background-color:#f2d3c7;
}
a{
text-decoration:none;
color:#000000;
}
img{
border:0px;
}
li{
list-style:none;
}
input{
font:normal 12px Tahoma;
color:#000000;
}
.pagecontainer{
	width:1002px;
	margin:auto;
	position:relative;
}
.pagemain{
	width:1002px;
	float:left;
	background:url(../images/body_bg.png) no-repeat;
}
.pageinner{
	width:914px;
	float:left;
	padding:0px 44px;
}
.header_c{
	width:914px;
	float:left;
	height:150px;
}
.header_row1{
	width:914px;
	float:left;
	height:145px;
}
.logo{
	width:250px;
	height:104px;
	float:left;
	padding:0px 0px 0px 57px;
}
.top_links{
	width:550px;
	float:left;
	text-align:right;
	padding:20px 0px 10px 0px;
	color:#ff0000;	
}
.top_links a{
	color:#ff0000;
}
.top_links a:hover{
	color:#000000;
}
.header_row2{
	width:914px;
	float:left;
	height:46px;
}
.header_row2{
	width:914px;
	float:left;
	height:29px;
}
.header_row2 ul{
	margin:0px;
	float:left;
}
.header_row2 ul li{
	float:left;
	height:30px;	
}
.header_row2 ul li a{
	display:block;
	float:left;
	height:30px;
}
.header_row2 ul li.menu_home a{
	width:116px;
	background:url(../images/home_on.jpg) no-repeat;
}
.header_row2 ul li.menu_home a:hover, .header_row2 ul li.menu_home a.active{
	background:url(../images/home_over.jpg) no-repeat;
}

.header_row2 ul li.menu_aboutus a{
	width:116px;
	background:url(../images/about_on.jpg) no-repeat;
}
.header_row2 ul li.menu_aboutus a:hover, .header_row2 ul li.menu_aboutus a.active{
	background:url(../images/about_over.jpg) no-repeat;
}

.header_row2 ul li.menu_faq a{
	width:96px;
	background:url(../images/faq_on.jpg) no-repeat;
}
.header_row2 ul li.menu_faq a:hover, .header_row2 ul li.menu_faq a.active{
	background:url(../images/faq_over.jpg) no-repeat;
}

.header_row2 ul li.menu_products a{
	width:139px;
	background:url(../images/products_on.jpg) no-repeat;
}
.header_row2 ul li.menu_products a:hover, .header_row2 ul li.menu_products a.active{
	background:url(../images/products_over.jpg) no-repeat;
}

.header_row2 ul li.menu_cart a{
	width:157px;
	background:url(../images/cart_on.jpg) no-repeat;
}
.header_row2 ul li.menu_cart a:hover, .header_row2 ul li.menu_cart a.active{
	background:url(../images/cart_over.jpg) no-repeat;
}

.header_row2 ul li.menu_delivery a{
	width:119px;
	background:url(../images/delivery_on.jpg) no-repeat;
	margin-top:1px;
}
.header_row2 ul li.menu_delivery a:hover, .header_row2 ul li.menu_delivery a.active{
	background:url(../images/delivery_over.jpg) no-repeat;
}

.header_row2 ul li.menu_contactus a{
	width:170px;
	background:url(../images/contact_on.jpg) no-repeat;
}
.header_row2 ul li.menu_contactus a:hover, .header_row2 ul li.menu_contactus a.active{
	background:url(../images/contact_over.jpg) no-repeat;
}
.flash_banner{
	width:906px;
	float:left;
	height:269px;
	background-color:#000000;
	padding:6px 0px 0px 6px;
}
.clear {
	clear:both
}

#gallery {
	position:relative;
	height:269px
}
#gallery a {
	float:left;
	position:absolute;
	cursor:default;
}

#gallery a img {
	border:none;
}

#gallery a.show {
	z-index:500
}

#gallery .caption {
	z-index:600; 
	background-color:#000; 
	color:#ffffff; 
	height:100px; 
	width:100%; 
	position:absolute;
	bottom:0;
}

#gallery .caption .content {
	margin:5px
}

#gallery .caption .content h3 {
	margin:0;
	padding:0;
	color:#1DCCEF;
}
.content_c{
	width:914px;
	float:left;
	padding:10px 0px;
}
.content_col1{
	width:204px;
	float:left;
}
.cat_box{
	width:204px;
	float:left;
}
.cat_box_top{
	width:204px;
	float:left;
}
.cat_box_btm{
	width:204px;
	float:left;
}
.cat_box_inr{
	width:186px;
	float:left;
	background:url(../images/left_inr_bg.jpg) repeat-y;
	padding-left:18px;
	color:#FFFF00;
}
.cat_tle, .cart_tle, .new_tle{
	color:#ffffff;
	font-size:14px;
	padding:5px 0px 5px 0px;
}
.cat_box_inr ul{
	width:146px;
	float:left;
}
.cat_box_inr ul li{
	padding:2px 4px 3px 0px;
}
.cat_box_inr ul li a{
	color:#FFFFFF;
}
.cat_box_inr ul li a:hover{
	color:#ffff00;
}
.pad_top{
	padding-top:10px;
}
.noofitem{
	width:166px;
	float:left;
	height:40px;
	background-image:url(../images/left_cart_icon.png);
	background-repeat:no-repeat;
	background-position:right;
	font-size:13px;
	color:#FFFFFF;
	padding:30px 0px 0px 20px;	
}
.noofitem a{
	color:#FFFFFF;
}
.noofitem a:hover{
	color:#FFFF00;
}
.paypalicon{
	width:163px;
	float:left;
	padding:20px 0px 0px 23px;
}
.Searchbox{
	width:186px;
	float:left;
	height:21px;
	background:url(../images/search_btn.png) no-repeat;	
	padding-bottom:10px;	
}
.search_txtbox{
	border:0px;
	background:transparent;
	padding:0px 3px;
	width:115px;
	padding-top:2px;
}
.search_btn{
	width:26px;
	border:0px;
	background:transparent;	
}
.content_col2{
	width:701px;
	float:left;
	padding-left:8px;
}
.contentarea{
	width:701px;
	float:left;
	padding-bottom:10px;
}
.content_top{
	width:701px;
	float:left;
}
.content_inr{
	width:681px;
	float:left;
	background:url(../images/content_inr_bg.jpg) repeat-y;
	padding:0px 10px 10px 10px;
}
.content_btm{
	width:701px;
	float:left;
}
.product_list{
	width:681px;
	float:left;
	padding-top:10px;
}
.product_con{
	width:197px;
	float:left;
	padding:0px 15px 0px 15px;
}
.product_top{
	width:197px;
	float:left;
}
.product_btm{
	width:197px;
	float:left;
}
.product_inr{
	width:197px;
	float:left;
	background:url(../images/product_inr.png) repeat-y;
}
a.link_action{
	color:#FFFFFF;
	background-color:#CC0000;
	padding:2px 5px;
}
a.link_action:hover{
	color:#FFFF00;
}
.pad_left{
	padding-left:15px;
}
.footer_c{
	width:914px;
	float:left;
	padding-bottom:10px;
}
.footer_top{
	width:914px;
	float:left;
}
.footer_btm{
	width:914px;
	float:left;
}
.footer_inr{
	width:914px;
	float:left;
	background:url(../images/footer_inr.gif) repeat-y;
}
.footer_col1{
	width:550px;
	float:left;
}
.footer_col2{
	width:364px;
	float:left;
}
.footer_links{
	width:550px;
	float:left;
}
.footer_links a{
	color:#000000;
	padding:0px 8px;
}
.footer_links a:hover{
	color:#cc0000;
}
.footer_copy{
	width:534px;
	float:left;
	padding:8px;
}
.footer_design{
	width:534px;
	float:left;
	padding:0px 8px;
}
.footer_design a{
	color:#cc0000;
}
.footer_design a:hover{
	color:#666666;
}
.noproducts{
	width:500px;
	float:left;
	color:#FFFF00;
	padding-left:14px;
}
.content_maininr{
	width:681px;
	float:left;
	background:url(../images/content_inr_bg.jpg) repeat-y;
	padding:0px 10px 10px 10px;
}
.content_txt{
	width:666px;
	float:left;
	padding-left:15px;
	color:#ffffff;
}

.content_txt p{
	line-height:19px;
	padding-top:8px;
}
.content_txt a{
	color:#ffff00;
	text-decoration:underline;
}
.content_txt a:hover{
	text-decoration:none;
}
.content_txt ul{
	padding-left:30px;
	padding:10px 0px 0px 30px;
}
.content_txt ul li{
	list-style:circle;
}
.content_txt ol{
	padding-left:30px;
	padding:10px 0px 0px 30px;
}
.content_txt ol li{
	list-style:decimal;
}
.pagination{
	width:666px;
	float:left;
	padding:20px 0px 0px 0px;
}
.pagination ul{
	float:right
}
.pagination ul li{
	float:left;
	list-style:none;
	padding:0px 5px;
	font-size:13px;	
	font-weight:bold;
}
.pagination ul li a{
	padding:1px 6px;
	text-decoration:none;
	display:block;
	color:#ffffff;
}
.pagination ul li.navNoa a{
	background-color:#ffffff;
	color:#cc0000;
}
.pagination ul li a:hover{
	background-color:#cc0000;
	color:#ffffff;
}
.pagination ul li.prevNextab a:hover{
	background-color:#cc0000;
	color:#ffffff;
}
.blackcolor{
	color:#000000;
}

.contactus_form{
	width:575px;
	float:left;
	padding-left:30px;
}

.formLR{
	width:450px;
	float:left;
	padding:8px 0px;
}
.formL{
	width:120px;
	float:left;
	font-size:13px;
}
.formR{
	width:295px;
	float:left;
	background:url(../images/textbox_bg.jpg) no-repeat;
	height:22px;
	padding:5px 0px 0px 5px;
}
.formR input{
	width:152px;
	border:0px;
	background-color:transparent;
	color:#000000;
}
.formLRcapcha{
	width:295px;
	padding-left:120px;
	padding-top:0px;
}
.formRT{
	width:295px;
	float:left;
	background:url(../images/textarea_bg.jpg) no-repeat;
	height:94px;
	padding:5px 0px 0px 5px;
}
.formRT textarea{
	width:242px;
	height:85px;
	border:0px;
	background-color:transparent;
	color:#000000;	
}
.formR select{
	width:154px;
	border:0px;
	background-color:transparent;
}
.formLRbtn{
	width:300px;
	padding-left:120px;
	padding-top:0px;
}
.formLRbtn a{
	color:#ffff00;
	text-decoration:none;
}
.formLRbtn a:hover{
	color:#ffffff;
}
.formLRbtn input.btn_submit{
	width:100px;
	height:34px;
	background:url(../images/submit_on_btn.jpg) no-repeat;
	border:0px;
	cursor:pointer;
}
.formLRbtn input.btn_submit:hover{
	width:100px;
	height:34px;
	background:url(../images/submit_over_btn.jpg) no-repeat;
}
.quantityInput{
	width:50px;
}
.tableParagraph{
	color:#000000;
}

.product_detail{
	width:450px;
	float:left;
	color:#ffffff;
}
.product_detail h2{
	width:450px;
	float:left;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
}
.product_detail p{
	line-height:19px;
	padding-top:8px;
}
.product_detail a{
	text-decoration:underline;
	color:#ffffff;
}
.product_detail a:hover{
	text-decoration:none;
	color:#ffff00;	
}
.product_detail ul{
	padding-left:30px;
	padding:10px 0px 0px 30px;
}
.product_detail ul li{
	list-style:circle;
}
.product_detail ol{
	padding-left:30px;
	padding:10px 0px 0px 30px;
}
.product_detail ol li{
	list-style:decimal;
}
.product_price{
	width:200px;
	float:left;
	color:#ffff00;
	padding-top:4px;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
}
.product_option{
	width:450px;
	float:left;
	padding:10px 0px;
}
.product_option h3{
	font-size:13px;
	padding-bottom:10px;
}
.product_add{
	width:450px;
	float:left;
	text-align:right;
}
.shoppingBtnInput{
	width:153px;
	height:30px;
	border:0px;
	background:transparent;	
	background:url(../images/paymentckout_btn.gif) no-repeat;
}
.sel_option{
	width:350px;
	margin-bottom:10px;
	border:0px;
}
.btn-add{
	width:82px;
	height:24px;
	background:transparent;
	background:url(../images/add_to_cart_btn.gif) no-repeat;
	border:0px;
}
.phone_icon{
	width:201px;
	height:50px;
	float:right;
}
.top_inner_link{
	width:200px;
	float:left;
	margin:0px 0px 5px 365px;	
	text-align:center;
}
.footer_address{
	width:914px;
	float:left;
	padding:10px 0px 0px 0px;
	text-align:center;
}
.footer_address a{
	color:#cc0000;
}
.footer_address a:hover{
	color:#666666;
}
.contact_details{
	width:180px;
	float:left;
	color:#FFFFFF;
}
.contact_details h3{
	color:#FFFF00;
}
.contact_details p{
	line-height:18px;
}
.contact_details p a{
	text-decoration:none;
	color:#FF9900;
}
.contact_details p a:hover{
	color:#CC0000;
}a.static
{
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-family:Arial;
	cursor:pointer;

}
a.static:hover
{
	text-decoration:none;
	color:#cc0000;
}